
@media screen and (max-width:700px){
	body {background: #ffffff;
    overflow-x: hidden;
}
		/*scroll bar*/
	/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: white; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: white; 
}
	
	



.mobile_header {          display: grid;
    align-items: center;
    background: #117e7c;
    z-index: 10;}
	
.mobile {display:inline-block !important;}
.desktop {display:none !important;}
.mobile2 {display:block !important;}
.desktop2 {display:none !important;}
	
	.mobile_header img {    width: 200px;
    margin: 5px 10px;}
	.mobile_home_btn {   position: absolute;
    right: 16px;
    top: 18px;
    z-index: 34;}
	.mobile_home_btn .mhline1,.mhline2,.mhline3{      width: 27px;
    border-radius: 8px;
    height: 0px;
    display: block;
    background: #ffffff;
    padding: 2px;
    margin: 4px;}
	.cross_menu_line .mhline1{animation:transf1 0.4s linear forwards;-webkit-animation:transf1 0.4s linear forwards;}
	.cross_menu_line .mhline2{animation:transf2 0.4s linear forwards;-webkit-animation:transf2 0.4s linear forwards;}
	
	@keyframes transf1{
		from {transform:rotate(0deg);}
		to {transform:rotate(45deg);top: 8px;}
	}
	@-webkit-keyframes transf1{
		from {transform:rotate(0deg);}
		to {transform:rotate(45deg);top: 8px;}
	}
	
	
	@keyframes transf2{
		from {transform:rotate(0deg);}
		to {transform:rotate(135deg);}
	}
	@-webkit-keyframes transf2{
		from {transform:rotate(0deg);}
		to {transform:rotate(135deg);}
	}
	
	.outside_click_close {border: 0px solid red;
    width: 15%;
    height: 100%;
    position: fixed;
    top: 1px;
    display:none;
    right: 0;
    z-index: -1;
    background: #00000082;}
	
	.header .head_cont .search_bar input {
    
    width: 85%;
}

.header {
          width: 85%;
    background: #ffffff;
    color: black;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 100px auto;
    align-items: baseline;
    z-index: 20;
    position: fixed;
    left: -600px;
    height: -webkit-fill-available;
    top: 0;
    max-height: 100%;
    overflow-y: auto;
}

.header .head_cont .head_text h4 {     font-size: 14px;
    padding: 10px;
    font-weight: 500;
    display: block !important;}
.header .head_cont .head_text {
    display: block;
    padding: 10px 6px;
    font-size: 14px;
    cursor: pointer;
    vertical-align: middle;
    text-align: left;
}

.search_mock_div {        background: white;
    margin: 7px;
    padding: 9px 23px;
    border-radius: 5px;
    width: 83%;}
	.hero_search {
       display: none;
    position: fixed;
    top: 0;left:0;
    z-index: 33;
    height: -webkit-fill-available;
    background: white;
    width: -webkit-fill-available;
}
	
	.hero_se {
    background: white;
    height: -webkit-fill-available;
}
	
	#index_block {display:none !important}
	.hero_se h3 {
       color: black;
    font-size: 22px;
    padding: 10px;
   
}


.se_results a:nth-child(2n+1) h3 {
    background: #f6f6f6;
}
.se_results h3 {
        font-size: 13px;
    text-align: left;
    padding: 4px 20px;
    background: #fffffffa;
    color: #000000;
    font-weight: 400;
    border-bottom: 1px solid #f2f2f2;
}
.search_form {
   
    border: 2px solid lightgrey;
   
    margin: 0px 2px;
    
}

.mob_closese {      display: block;
    background: #f6f6f6;
    color: #707070;
    width: fit-content;
    padding: 5px 11px;
    margin: 5px;
    font-size: 16px;}

.mob_cart {    color: white;
    position: absolute;
    right: 19px;
    bottom: 18px;
    font-size: 24px;}
	
	.title {
        font-size: 23px;
    padding: 20px 0px;
    font-weight: 600;
}
.category {
    width: 100px;
   margin: 3px;
    display: grid;
    grid-template-rows: 100px auto;
}

.category img {
    width: 96px;
    height: 96px;
    border-radius: 100px;
}

.products .product_box {
    width: 46%;
    overflow: hidden;
    display: inline-block;
    max-height: 500px;
    vertical-align: top;
    margin: 5px;
}
.products .product_box img {
    width: -webkit-fill-available;
    height: auto;
    margin: 0 auto;
    display: block;
}

.products .product_box .pricing_details {
    display: grid;
    align-items: baseline;
    grid-template-columns: auto auto;
}
.row_bottom {
    background: #171717;
    padding: 20px;
    display: grid;
    grid-template-columns: 100%;
    align-items: center;
    color: #a7a7a7;
}
.row_bottom .side1 {
    padding-left: 0;
}

.foot_img {
    max-width: 250px;
    margin: 11px auto;
    width: auto;
}

.top_product2 {
    width: -webkit-fill-available;
    max-width: 1000px;
    display: grid;
    grid-template-columns: 100%;
    background: white;
    margin: 0 auto;
    min-height: 500px;
    align-items: start;
}

.disc_tray  h3 {
   
    color: #191919;
    font-size: 20px;
}
.button_holder {
            display: grid;
    align-items: center;
    margin: 10px 1px;
    width: -webkit-fill-available;
}

.wtsp_order_btn {
       background: #12a218;
    color: white;
    padding: 12px 17px;
    width: -webkit-fill-available;
    margin: 0px 0px;
    font-size: 16px;
    border-radius: 3px;
    text-align: center;
}

.add_to_cart_btn2 {
          color: white;
    padding: 12px 13px;
    text-align: center;
    font-size: 16px;
    border-radius: 3px;
    max-width: 800px;
    margin: 10px 0px;
    cursor: pointer;
}
.disc_tray  .mrp {
    font-size: 26px;
    font-weight: 600;
    display: inline-block;
    margin: 0px 5px;
    vertical-align: middle;
}

.cart_cont {
        max-width: 1200px;
    width: -webkit-fill-available;
    margin: 10px auto;
    padding: 10px 0px;
    display: grid;
    grid-template-columns: 100%;
}

.cart_left .cart_table {
    display: block;
}

.cart_table .cart_data img {
    max-width: 75px;
    max-height: 75px;
    margin: 8px 2px;
    display: block;
}

.cart_table .cart_data input {
   
    width: 100px;
   
}

.cart_table .cart_data {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: pre-wrap;
    font-size: 13px;
    padding: 3px 10px;
    display: inline-block;
    vertical-align: middle;
}

.remove_btn {
    background: #c61f1f;
    color: white;
    width: fit-content;
    font-size: 11px !important;
    padding: 6px 9px !important;
    border-radius: 2px;
    position: absolute;
    top: 11px;
    right: 8px;
    width: 26px;
    height: 27px;
}